# Gimp.Unit.prototype.get_abbreviation

    function get_abbreviation(): String {
        // Gjs wrapper for gimp_unit_get_abbreviation()
    }

This function returns the abbreviation of the unit (e.g. "in" for inches). It can be used as a short label for the unit in the interface. For long labels, use [method@Unit.get_name].

NOTE: This string must not be changed or freed.

Returns

  The unit's abbreviation.